[Bug 233767] New: perl-Gtk2-Ex-PodViewer should use standard perl(...) requires

Show replies by date

5423
days inactive
5423
days old

perl-devel@lists.fedoraproject.org

Manage subscription

0 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • Red Hat Bugzilla